ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d91bec6a-9a26-4cad-945c-df60c521b779"
    Код: "000375519"
    UIDСценария: "c6a16fc1-848b-4283-9e12-f7cda9bac10c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

